G04*
G04  File:            PSL-3604_PAN.SMT, Sun Apr 12 13:06:30 2015*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\Proj_Spetspribor\Power_Supplies\PSL-3604\Pcad\PSL-3604_pan.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INPSL-3604_PAN.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD12C, 0.3500*%
G04  D13 : "Ellipse X0.381mm Y0.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3810*
%ADD13C, 0.3810*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD14C, 0.5000*%
G04  D15 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD15C, 0.5004*%
G04  D16 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD16C, 0.8000*%
G04  D17 : "Ellipse X0.160mm Y0.160mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1600*
%ADD17C, 0.1600*%
G04  D18 : "Ellipse X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.8810*
%ADD18C, 2.8810*%
G04  D19 : "Ellipse X3.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.0000*
%ADD19C, 3.0000*%
G04  D20 : "Ellipse X3.381mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.3810*
%ADD20C, 3.3810*%
G04  D21 : "Ellipse X3.500mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.5000*
%ADD21C, 3.5000*%
G04  D22 : "Ellipse X3.881mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.8810*
%ADD22C, 3.8810*%
G04  D23 : "Ellipse X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=5.0000*
%ADD23C, 5.0000*%
G04  D24 : "Ellipse X5.381mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=5.3810*
%ADD24C, 5.3810*%
G04  D25 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD25C, 1.6000*%
G04  D26 : "Ellipse X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9000*
%ADD26C, 1.9000*%
G04  D27 : "Ellipse X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9810*
%ADD27C, 1.9810*%
G04  D28 : "Ellipse X2.281mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.2810*
%ADD28C, 2.2810*%
G04  D29 : "Ellipse X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.5000*
%ADD29C, 2.5000*%
G04  D30 : "Mounting Hole X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=5.0000, Rotation=0.0, LineWidth=0.1270 *
%ADD30MTHOLE, 5.0000 X4.4920 X0.1270 X0.0*%
G04  D31 : "Oval X1.500mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.5000, DimY=0.3500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31O, 1.5000 X0.3500*%
G04  D32 : "Oval X0.350mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.3500, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32O, 0.3500 X1.5000*%
G04  D33 : "Oval X1.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.5000, DimY=0.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33O, 1.5000 X0.5000*%
G04  D34 : "Oval X0.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.5000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34O, 0.5000 X1.5000*%
G04  D35 : "Oval X1.881mm Y0.731mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.8810, DimY=0.7310, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35O, 1.8810 X0.7310*%
G04  D36 : "Oval X0.731mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.7310, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36O, 0.7310 X1.8810*%
G04  D37 : "Oval X1.881mm Y0.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.8810, DimY=0.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37O, 1.8810 X0.8810*%
G04  D38 : "Oval X0.881mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.8810, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38O, 0.8810 X1.8810*%
G04  D39 : "Rounded Rectangle X2.000mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=0.6500, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39ROUNDRECTNOHOLE, 2.0000 X0.6500 X0.0 X0.3250 X-0.8375 X-0.1625 X-0.8375 X0.1625*%
G04  D40 : "Rounded Rectangle X0.650mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6500, DimY=2.0000, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40ROUNDRECTNOHOLE, 0.6500 X2.0000 X0.0 X0.3250 X-0.1625 X-0.8375 X-0.1625 X0.8375*%
G04  D41 : "Rounded Rectangle X2.381mm Y1.031mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.3810, DimY=1.0310, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41ROUNDRECTNOHOLE, 2.3810 X1.0310 X0.0 X0.5155 X-0.9328 X-0.2578 X-0.9328 X0.2578*%
G04  D42 : "Rounded Rectangle X1.031mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.0310, DimY=2.3810, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42ROUNDRECTNOHOLE, 1.0310 X2.3810 X0.0 X0.5155 X-0.2578 X-0.9328 X-0.2578 X0.9328*%
G04  D43 : "Rectangle X2.000mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=3.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 2.0000 X3.5000*%
G04  D44 : "Rectangle X2.381mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3810, DimY=3.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 2.3810 X3.8810*%
G04  D45 : "Rectangle X5.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=5.0000, DimY=3.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 5.0000 X3.0000*%
G04  D46 : "Rectangle X5.381mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=5.3810, DimY=3.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 5.3810 X3.3810*%
G04  D47 : "Rectangle X0.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.8000 X1.0000*%
G04  D48 : "Rectangle X1.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 1.0000 X0.8000*%
G04  D49 : "Rectangle X1.200mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.2000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 1.2000 X1.0000*%
G04  D50 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 1.1000 X1.3000*%
G04  D51 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 1.3000 X1.1000*%
G04  D52 : "Rectangle X2.000mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 2.0000 X1.1000*%
G04  D53 : "Rectangle X1.181mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 1.1810 X1.3810*%
G04  D54 : "Rectangle X1.381mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.1810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 1.3810 X1.1810*%
G04  D55 : "Rectangle X1.581mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 1.5810 X1.3810*%
G04  D56 : "Rectangle X1.481mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 1.4810 X1.6810*%
G04  D57 : "Rectangle X1.681mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 1.6810 X1.4810*%
G04  D58 : "Rectangle X2.381mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 2.3810 X1.4810*%
G04  D59 : "Rectangle X1.500mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5000, DimY=2.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 1.5000 X2.2000*%
G04  D60 : "Rectangle X2.200mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 2.2000 X1.5000*%
G04  D61 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD61R, 1.6000 X1.6000*%
G04  D62 : "Rectangle X1.881mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.8810, DimY=2.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 1.8810 X2.5810*%
G04  D63 : "Rectangle X2.581mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.5810, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 2.5810 X1.8810*%
G04  D64 : "Rectangle X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD64R, 1.9810 X1.9810*%
G04  D65 : "Rectangle X2.000mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=2.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD65R, 2.0000 X2.5000*%
G04  D66 : "Rectangle X2.500mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.5000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 2.5000 X2.0000*%
G04  D67 : "Rectangle X2.381mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3810, DimY=2.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD67R, 2.3810 X2.8810*%
G04  D68 : "Rectangle X2.881mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.8810, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68R, 2.8810 X2.3810*%
G04  D69 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.0000*
%ADD69C, 1.0000*%
G04  D70 : "Ellipse X1.381mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.3810*
%ADD70C, 1.3810*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D70*
X1559625Y2639650D3*
X1648525Y2496775D3*
X1639000Y2487250D3*
Y2506300D3*
X1648525Y2534875D3*
X1639000Y2525350D3*
X1629475Y2579325D3*
Y2563450D3*
Y2547575D3*
X1639000Y2652350D3*
X1797750Y2553925D3*
Y2646000D3*
X1807275Y2633300D3*
X1797750Y2680925D3*
Y2696800D3*
X1880300Y2484075D3*
X1870775Y2474550D3*
X1883475Y2541225D3*
X1893000Y2531700D3*
X1867600Y2696800D3*
X1893000D3*
X1931100Y2493600D3*
X1921575Y2503125D3*
X1969200Y2601550D3*
X1946975Y2680925D3*
X1912050Y2696800D3*
X1962850Y2804750D3*
X1943800D3*
X1947150Y3292150D3*
Y3307150D3*
Y3482150D3*
Y3467150D3*
X2029525Y2725375D3*
X2000950Y2804750D3*
X2096200Y2493600D3*
X2083500Y2487250D3*
X2070800Y2480900D3*
X2115250Y2938100D3*
Y2982550D3*
X2107150Y3497150D3*
X2122150D3*
X2107150Y3512150D3*
X2122150D3*
X2153350Y2922225D3*
X2162150Y3002150D3*
X2150175Y3068275D3*
X2172150Y3137150D3*
X2248600Y2766650D3*
Y2830150D3*
X2226375Y2852375D3*
X2262150Y3212150D3*
X2321625Y2766650D3*
X2305750Y2874600D3*
X2321625D3*
X2305750Y2938100D3*
Y2988900D3*
X2407350Y2826975D3*
D57*
Y2841375D3*
Y2863375D3*
D70*
Y3017475D3*
D57*
Y3079500D3*
Y3101500D3*
D70*
X2417150Y3212150D3*
X2392150D3*
X2496250Y2938100D3*
Y3007950D3*
X2550225Y2480900D3*
Y2576150D3*
X2528000D3*
X2578800Y2522175D3*
Y2712675D3*
X2550225Y2766650D3*
Y2798400D3*
X2553400Y2839675D3*
X2528000Y2826975D3*
X2543875D3*
X2562925D3*
D57*
X2528000Y2841375D3*
Y2863375D3*
D70*
X2543875Y2919050D3*
X2553400Y2906350D3*
X2534350Y2931750D3*
X2537525Y2992075D3*
X2569275Y3017475D3*
X2528000D3*
D57*
Y3079500D3*
Y3101500D3*
D56*
X2631300Y2407875D3*
X2653300D3*
Y2623775D3*
X2631300D3*
D70*
X2607375Y2706325D3*
X2642300Y2811100D3*
Y2839675D3*
X2623250Y2826975D3*
X2658175Y2839675D3*
X2629600Y2928575D3*
X2642300Y3039700D3*
Y3068275D3*
X2623250Y3055575D3*
X2658175Y3068275D3*
X2657150Y3316200D3*
X2637150Y3376200D3*
X2674050Y2452325D3*
X2699450Y2493600D3*
X2708975Y2528525D3*
X2724850Y2566625D3*
X2683575Y2579325D3*
D53*
X2673575Y2523875D3*
X2693575D3*
X2683575Y2545875D3*
D70*
X2693100Y2557100D3*
X2734375Y2528525D3*
X2728025Y2604725D3*
X2674050Y2642825D3*
X2734375Y2630125D3*
X2721675Y2699975D3*
X2677225Y2779350D3*
D54*
X2678925Y2811575D3*
Y2791575D3*
X2700925Y2801575D3*
D70*
X2731200Y2769825D3*
X2689925Y2833325D3*
D56*
X2700925Y2909525D3*
X2678925D3*
D70*
X2677225Y3007950D3*
D54*
X2678925Y3040175D3*
Y3020175D3*
X2700925Y3030175D3*
D70*
X2689925Y3061925D3*
D56*
X2700925Y3138125D3*
X2678925D3*
D70*
X2686750Y3233375D3*
X2782000Y2611075D3*
Y2626950D3*
X2766125Y2779350D3*
X2759775Y2839675D3*
X2775650D3*
D57*
X2759775Y2879250D3*
Y2857250D3*
D70*
X2766125Y2903175D3*
Y3007950D3*
X2759775Y3068275D3*
X2775650D3*
D57*
X2759775Y3107850D3*
Y3085850D3*
D70*
X2750250Y3233375D3*
Y3290525D3*
D24*
X1402150Y2957150D3*
D70*
X1540575Y2668225D3*
X1629475Y2515825D3*
X1639000Y2595200D3*
X1712025Y2515825D3*
X1708850Y2668225D3*
X1791400Y2588850D3*
X1896175Y2738075D3*
X1912050Y2512650D3*
D56*
X1951625Y2601550D3*
X1929625D3*
D27*
X1927150Y3007150D3*
Y3047150D3*
D56*
X1932800Y2906350D3*
X1954800D3*
D70*
X1972150Y2967150D3*
D68*
X1927150Y3372150D3*
Y3322150D3*
D70*
X2029525Y2741250D3*
X2016825Y2823800D3*
X1994600Y2896825D3*
X2150175Y2973025D3*
D27*
X2248600Y2646000D3*
Y2595200D3*
D64*
Y2696800D3*
D27*
Y2544400D3*
D70*
X2274650Y3199650D3*
X2337500Y3042875D3*
D62*
X2334150Y3232150D3*
X2300150D3*
D27*
X2394650Y2646000D3*
Y2595200D3*
D64*
Y2696800D3*
D27*
Y2544400D3*
D56*
X2386825Y2804750D3*
X2408825D3*
D57*
X2381950Y2841375D3*
Y2863375D3*
X2407350Y3031875D3*
Y3053875D3*
Y2889000D3*
Y2911000D3*
D70*
X2404650Y3199650D3*
D57*
X2407150Y3248150D3*
Y3226150D3*
D70*
X2496250Y2817450D3*
Y3128600D3*
X2537525Y2509475D3*
X2550225Y2671400D3*
X2528000Y2741250D3*
D57*
Y2889000D3*
Y2911000D3*
D70*
X2553400Y2966675D3*
D57*
X2528000Y3031875D3*
Y3053875D3*
D56*
X2653300Y2433275D3*
X2631300D3*
D70*
X2607375Y2515825D3*
D57*
X2632775Y2574450D3*
Y2552450D3*
Y2647700D3*
Y2669700D3*
D56*
X2631300Y2598375D3*
X2653300D3*
D70*
X2642300Y2900000D3*
Y3128600D3*
X2686750Y2665050D3*
X2705800D3*
D53*
X2673575Y2714375D3*
X2693575D3*
X2683575Y2736375D3*
X2693575Y2698275D3*
X2673575D3*
X2683575Y2676275D3*
D70*
X2702625Y2823800D3*
X2782000Y2595200D3*
X2769300Y2665050D3*
D57*
X2778825Y2704625D3*
Y2682625D3*
Y2545875D3*
Y2523875D3*
X2766125Y2796925D3*
Y2818925D3*
Y3025525D3*
Y3047525D3*
D68*
X1927150Y3452150D3*
Y3402150D3*
D57*
X2223200Y2825275D3*
Y2803275D3*
X2381950Y3031875D3*
Y3053875D3*
X2632775Y2457200D3*
Y2479200D3*
Y2764950D3*
Y2742950D3*
D53*
X2693575Y2507775D3*
X2673575D3*
X2683575Y2485775D3*
D56*
X1828025Y2646000D3*
X1850025D3*
X1828025Y2696800D3*
X1850025D3*
D70*
X1978725Y2480900D3*
X1902525Y2522175D3*
X2054925Y2680925D3*
X1908875Y2804750D3*
X1981900D3*
X1908875Y2861900D3*
D56*
X2138950Y2922225D3*
X2116950D3*
D62*
X2115150Y3002150D3*
X2149150D3*
D57*
X2132150Y3091150D3*
Y3113150D3*
D56*
X2153150Y3137150D3*
X2131150D3*
D70*
X2439100Y2753950D3*
X2362900D3*
D56*
X2408825Y2779350D3*
X2386825D3*
X2332850Y2792050D3*
X2354850D3*
D70*
X2439100Y2874600D3*
D57*
X2210500Y2854075D3*
Y2876075D3*
D56*
X2266175Y2842850D3*
X2288175D3*
D70*
X2362900Y2861900D3*
D56*
X2332850Y2842850D3*
X2354850D3*
D70*
X2439100Y2944450D3*
D56*
X2386825D3*
X2408825D3*
X2354850Y2925400D3*
X2332850D3*
D70*
X2439100Y3007950D3*
D56*
X2386825Y2995250D3*
X2408825D3*
D70*
X2439100Y3065100D3*
X2287150Y3212150D3*
D56*
X2248150Y3252150D3*
X2226150D3*
X2378150D3*
X2356150D3*
X2248150Y3227150D3*
X2226150D3*
X2589800Y2407875D3*
X2567800D3*
D58*
X2607800Y2527750D3*
Y2573750D3*
Y2550750D3*
D44*
X2549800D3*
D57*
X2677225Y2625250D3*
Y2603250D3*
D70*
X2743900Y2604725D3*
X2512125Y2699975D3*
D56*
X2567800Y2693625D3*
X2589800D3*
D57*
X2642300Y2695325D3*
Y2717325D3*
D70*
X2518475Y2792050D3*
D56*
X2720200D3*
X2742200D3*
D70*
X2594675Y2826975D3*
X2588325Y2839675D3*
D56*
X2586850Y2865075D3*
X2608850D3*
D62*
X2614850Y2915875D3*
X2580850D3*
D56*
X2592975Y2998425D3*
X2570975D3*
X2720200Y3020650D3*
X2742200D3*
D70*
X2594675Y3055575D3*
X2588325Y3068275D3*
D56*
X2586850Y3093675D3*
X2608850D3*
D62*
X2605150Y3316200D3*
X2639150D3*
D57*
X2637150Y3390200D3*
Y3412200D3*
X2612150Y3390200D3*
Y3412200D3*
D56*
X1828025Y2671400D3*
X1850025D3*
D37*
X1774200Y2576025D3*
Y2584025D3*
Y2592025D3*
Y2600025D3*
Y2608025D3*
Y2616025D3*
Y2624025D3*
Y2632025D3*
Y2552025D3*
Y2560025D3*
D38*
X1723200Y2533025D3*
X1731200D3*
X1739200D3*
X1747200D3*
X1755200D3*
D37*
X1656200Y2632025D3*
Y2624025D3*
Y2616025D3*
Y2608025D3*
Y2600025D3*
Y2592025D3*
Y2584025D3*
Y2576025D3*
Y2560025D3*
Y2552025D3*
D38*
X1675200Y2533025D3*
X1683200D3*
X1691200D3*
X1699200D3*
X1707200D3*
D37*
X1774200Y2568025D3*
D38*
X1755200Y2651025D3*
X1747200D3*
X1739200D3*
X1731200D3*
X1723200D3*
D37*
X1656200Y2568025D3*
D38*
X1707200Y2651025D3*
X1699200D3*
X1691200D3*
X1683200D3*
X1675200D3*
X1715200Y2533025D3*
Y2651025D3*
D18*
X1662150Y3456750D3*
Y3507550D3*
X1762150Y3456750D3*
Y3507550D3*
D56*
X1986775Y2601550D3*
X2008775D3*
D64*
X2080325Y2715850D3*
D27*
X2054925D3*
X2080325Y2766650D3*
X2054925D3*
X2080325Y2741250D3*
X2054925D3*
X2134300Y2646000D3*
Y2595200D3*
D64*
Y2696800D3*
D27*
Y2544400D3*
D46*
X1919200Y2642825D3*
X2019200D3*
D70*
X1908875Y2966675D3*
D57*
Y2844325D3*
Y2822325D3*
Y2885825D3*
Y2907825D3*
D41*
X2040320Y2858725D3*
Y2846025D3*
Y2833325D3*
Y2871425D3*
Y2820625D3*
Y2807925D3*
Y2896825D3*
Y2884125D3*
X2139380Y2820625D3*
Y2833325D3*
Y2846025D3*
Y2871425D3*
Y2858725D3*
Y2807925D3*
Y2896825D3*
Y2884125D3*
D62*
X1925150Y2967150D3*
X1959150D3*
D42*
X1969200Y2824435D3*
X1981900D3*
X1994600D3*
X1956500D3*
X2007300D3*
X1931100D3*
X1994600Y2880315D3*
X1981900D3*
X1969200D3*
X1956500D3*
X2007300D3*
X1931100D3*
X1943800Y2824435D3*
Y2880315D3*
D68*
X1967150Y3372150D3*
Y3322150D3*
D67*
X2102150Y3182150D3*
X2052150D3*
D27*
X2012150Y3217150D3*
Y3267150D3*
D56*
X2386825Y2753950D3*
X2408825D3*
D27*
X2337500Y2646000D3*
Y2595200D3*
D64*
Y2696800D3*
D27*
Y2544400D3*
D57*
X2223200Y2933225D3*
Y2911225D3*
D56*
X2266175Y2950800D3*
X2288175D3*
D70*
X2439100Y2817450D3*
D56*
X2332850Y2900000D3*
X2354850D3*
X2408825Y2969850D3*
X2386825D3*
D57*
X2197800Y2911225D3*
Y2933225D3*
D41*
X2249235Y2912700D3*
Y2900000D3*
Y2887300D3*
Y2925400D3*
X2305115Y2887300D3*
Y2900000D3*
Y2912700D3*
Y2925400D3*
D56*
X2354850Y2817450D3*
X2332850D3*
Y2950800D3*
X2354850D3*
D28*
X2356750Y3287150D3*
X2407550D3*
X2382150D3*
D62*
X2430150Y3232150D3*
X2464150D3*
D57*
X2277150Y3226150D3*
Y3248150D3*
D56*
X2356150Y3227150D3*
X2378150D3*
D28*
X2226750Y3287150D3*
X2277550D3*
X2252150D3*
D18*
Y3507550D3*
Y3456750D3*
D57*
X2677225Y2434750D3*
Y2412750D3*
D70*
X2518475Y2671400D3*
D56*
X2567800Y2503125D3*
X2589800D3*
Y2598375D3*
X2567800D3*
D58*
X2607800Y2718250D3*
Y2764250D3*
Y2741250D3*
D44*
X2549800D3*
D57*
X2642300Y2504825D3*
Y2526825D3*
D54*
X2650350Y2668700D3*
Y2648700D3*
X2672350Y2658700D3*
D58*
X2607800Y2623000D3*
Y2669000D3*
Y2646000D3*
D44*
X2549800D3*
D42*
X2747075Y2737440D3*
X2734375D3*
X2721675D3*
X2759775D3*
X2721675Y2681560D3*
X2734375D3*
X2747075D3*
X2759775D3*
D54*
X2650350Y2573450D3*
Y2553450D3*
X2672350Y2563450D3*
D56*
X2742200Y2817450D3*
X2720200D3*
D57*
X2661350Y2942975D3*
Y2964975D3*
Y3019175D3*
Y3041175D3*
D56*
X2742200Y3046050D3*
X2720200D3*
D57*
X2502600Y2841375D3*
Y2863375D3*
Y3031875D3*
Y3053875D3*
D24*
X2752150Y2957150D3*
D41*
X2681035Y2877775D3*
Y2865075D3*
Y2852375D3*
Y2890475D3*
X2736915Y2852375D3*
Y2865075D3*
Y2877775D3*
Y2890475D3*
D57*
X2658175Y2885600D3*
Y2863600D3*
D41*
X2569910Y2966675D3*
Y2953975D3*
Y2941275D3*
Y2979375D3*
X2625790Y2941275D3*
Y2953975D3*
Y2966675D3*
Y2979375D3*
D35*
X2623850Y3033275D3*
Y3039775D3*
Y3046275D3*
X2571850Y3033275D3*
Y3039775D3*
Y3046275D3*
X2623850Y3026775D3*
X2571850D3*
D41*
X2569910Y2877775D3*
Y2865075D3*
Y2852375D3*
Y2890475D3*
X2625790Y2852375D3*
Y2865075D3*
Y2877775D3*
Y2890475D3*
D42*
X2712150Y3234010D3*
X2724850D3*
X2737550D3*
X2699450D3*
X2737550Y3289890D3*
X2724850D3*
X2712150D3*
X2699450D3*
D56*
X2633150Y3351200D3*
X2611150D3*
D27*
X2634650Y3467150D3*
X2609650D3*
X2634650Y3447150D3*
X2609650D3*
D22*
X2682150Y3494650D3*
X2562150D3*
D41*
X1995235Y2531700D3*
Y2519000D3*
Y2506300D3*
Y2544400D3*
Y2493600D3*
Y2480900D3*
Y2569800D3*
Y2557100D3*
X2051115Y2493600D3*
Y2506300D3*
Y2519000D3*
Y2544400D3*
Y2531700D3*
Y2480900D3*
Y2569800D3*
Y2557100D3*
D38*
X1971675Y2697250D3*
X1979675D3*
X1987675D3*
D37*
X2003675Y2713250D3*
Y2721250D3*
Y2729250D3*
X1915675Y2713250D3*
Y2721250D3*
Y2729250D3*
D38*
X1931675Y2697250D3*
X1939675D3*
X1947675D3*
X1971675Y2785250D3*
D37*
X2003675Y2753250D3*
Y2761250D3*
Y2769250D3*
D38*
X1979675Y2785250D3*
X1987675D3*
X1947675D3*
X1939675D3*
X1931675D3*
D37*
X1915675Y2753250D3*
Y2761250D3*
Y2769250D3*
D38*
X1955675Y2697250D3*
X1963675D3*
Y2785250D3*
X1955675D3*
D37*
X2003675Y2737250D3*
Y2745250D3*
X1915675Y2737250D3*
Y2745250D3*
D68*
X1967150Y3452150D3*
Y3402150D3*
D64*
X1927150Y3132150D3*
D27*
X1977150D3*
D57*
X2197800Y2803275D3*
Y2825275D3*
D41*
X2249235Y2804750D3*
Y2792050D3*
Y2779350D3*
Y2817450D3*
X2305115Y2779350D3*
Y2792050D3*
Y2804750D3*
Y2817450D3*
D64*
X2337150Y3457150D3*
D27*
Y3407150D3*
D58*
X2607800Y2432500D3*
Y2478500D3*
Y2455500D3*
D44*
X2549800D3*
D54*
X2650350Y2478200D3*
Y2458200D3*
X2672350Y2468200D3*
D57*
X2661350Y2790575D3*
Y2812575D3*
D54*
X2650350Y2763950D3*
Y2743950D3*
X2672350Y2753950D3*
D41*
X2681035Y3106375D3*
Y3093675D3*
Y3080975D3*
Y3119075D3*
X2736915Y3080975D3*
Y3093675D3*
Y3106375D3*
Y3119075D3*
D57*
X2658175Y3114200D3*
Y3092200D3*
D35*
X2623850Y2804675D3*
Y2811175D3*
Y2817675D3*
X2571850Y2804675D3*
Y2811175D3*
Y2817675D3*
X2623850Y2798175D3*
X2571850D3*
D41*
X2569910Y3106375D3*
Y3093675D3*
Y3080975D3*
Y3119075D3*
X2625790Y3080975D3*
Y3093675D3*
Y3106375D3*
Y3119075D3*
D56*
X1828025Y2620600D3*
X1850025D3*
X1561325Y2684100D3*
X1583325D3*
X2456675Y2839675D3*
X2478675D3*
X2456675Y2865075D3*
X2478675D3*
X2456675Y3030175D3*
X2478675D3*
X2131150Y3167150D3*
X2153150D3*
D64*
X1937250Y2439650D3*
D27*
X1911850D3*
X1886450D3*
X1861050D3*
X1784850D3*
X1835650D3*
X1810250D3*
X1759450D3*
X1734050D3*
X1708650D3*
X1683250D3*
X1657850D3*
X1632450D3*
X1607050D3*
D56*
X1561325Y2658700D3*
X1583325D3*
D64*
X1505650Y2624525D3*
D27*
Y2559525D3*
D64*
X1851725Y2541225D3*
D27*
X1826325D3*
X1851725Y2592025D3*
X1826325D3*
X1851725Y2566625D3*
X1826325D3*
X2191450Y2646000D3*
Y2595200D3*
D64*
Y2696800D3*
D27*
Y2544400D3*
X2451800Y2646000D3*
Y2595200D3*
D64*
Y2696800D3*
D27*
Y2544400D3*
D56*
X2456675Y3055575D3*
X2478675D3*
D41*
X2439735Y2982550D3*
Y2969850D3*
Y2957150D3*
Y2995250D3*
X2495615Y2957150D3*
Y2969850D3*
Y2982550D3*
Y2995250D3*
X2439735Y2912700D3*
Y2900000D3*
Y2887300D3*
Y2925400D3*
X2495615Y2887300D3*
Y2900000D3*
Y2912700D3*
Y2925400D3*
D56*
X2131150Y3192150D3*
X2153150D3*
D28*
X2088150Y3227150D3*
X2105150Y3267150D3*
X2139150D3*
X2156150Y3227150D3*
X2122150D3*
D22*
X1817150Y3327150D3*
X1607150D3*
D42*
X2747075Y2546940D3*
X2734375D3*
X2721675D3*
X2759775D3*
X2721675Y2491060D3*
X2734375D3*
X2747075D3*
X2759775D3*
D36*
X2717975Y2646750D3*
X2724475D3*
X2730975D3*
X2737475D3*
X2750475D3*
X2756975D3*
X2763475D3*
X2737475Y2581750D3*
X2717975D3*
X2724475D3*
X2730975D3*
X2750475D3*
X2756975D3*
X2763475D3*
X2743975Y2646750D3*
Y2581750D3*
D22*
X2502950Y2445810D3*
X2401350D3*
D27*
X2452150Y2496610D3*
X2477550D3*
D22*
X2297950Y2445810D3*
X2196350D3*
D27*
X2247150Y2496610D3*
X2272550D3*
D58*
X2168150Y3115150D3*
Y3069150D3*
Y3092150D3*
D44*
X2226150D3*
D41*
X2439735Y2792050D3*
Y2779350D3*
Y2766650D3*
Y2804750D3*
X2495615Y2766650D3*
Y2779350D3*
Y2792050D3*
Y2804750D3*
X2439735Y3103200D3*
Y3090500D3*
Y3077800D3*
Y3115900D3*
X2495615Y3077800D3*
Y3090500D3*
Y3103200D3*
Y3115900D3*
D27*
X2089850Y2839675D3*
Y2814275D3*
D64*
Y2890475D3*
D27*
X2166050Y2814275D3*
Y2839675D3*
Y2890475D3*
X2089850Y2865075D3*
X2166050D3*
D64*
X2167150Y3407150D3*
D27*
Y3457150D3*
D20*
X1524650Y3097550D3*
X1799650Y2897550D3*
Y3047550D3*
Y3097550D3*
X1524650Y2847550D3*
X1799650D3*
D24*
X2062150Y3367150D3*
X2442150D3*
D35*
X2752900Y3375950D3*
Y3382450D3*
Y3388950D3*
Y3395450D3*
Y3401950D3*
Y3408450D3*
Y3323950D3*
Y3330450D3*
Y3336950D3*
Y3343450D3*
Y3349950D3*
Y3356450D3*
X2681400Y3408450D3*
Y3401950D3*
Y3395450D3*
Y3388950D3*
Y3382450D3*
Y3375950D3*
Y3356450D3*
Y3349950D3*
Y3343450D3*
Y3336950D3*
Y3330450D3*
Y3323950D3*
X2752900Y3362950D3*
Y3369450D3*
X2681400D3*
Y3362950D3*
D02M02*
